body{ margin: 0; padding: 0; font-size: 16px; font-family: "微软雅黑";}
a{color: #404040; text-decoration: none;outline: none;}
a:hover{ color: #115db2;}
a:active{color: #115db2;star:expression(this.onFocus=this.blur());}
a:focus { outline:0; }
img{ outline: none;}
ul{ margin: 0; padding: 0;}
li{ text-decoration: none; list-style: none;}
.ccttvv a:hover{
	color: #fff;
}
.ccttvv a{
	color: #fff;
}

option {
    font-weight: normal;
    display: block;
    white-space: nowrap;
    min-height: 1.2em;
    padding: 0px 2px 1px;
}


/*新版头部*/

.diyihang-right h1 a{ color: #fff;}
.diyihang-right h1 a:hover{ color: #fff;}
.dl_weniz{ width: 870px; color: #fff; line-height: 50px;}

.dalei_header {
	width: 100%;
	min-width: 1200px;
	background: url(ceshi001.png) no-repeat center;
	background-size: cover;
	height: 503px;
}



.dalei_index_container {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

.dalei_header_top {
    padding-top: 12px;
	height: 66px;
	font-size: 14px;
}


.dalei_top_left{ 
    float: left;
    line-height: 14px;
    margin-top: 18px;
}

.dalei_top_right{ 
	float: left;
    line-height: 14px;
    margin-top: 18px;
	line-height: 50px;
}


.dalei_top_rightleft{ 
	float: left;
    line-height: 14px;
    margin-top: 18px;
	 color: #fff;
	 line-height: 50px;
}




.dalei_header_top a {
    font-size: 14px;
    color: #fff;
    float: left;
    cursor: pointer;
}
.dalei_top_right a {
    font-size: 14px;
    color: #fff;
    float: left;
    cursor: pointer;
}
.dalei_top_right a:hover {
    font-size: 14px;
    color: #1367d0;
    float: left;
    cursor: pointer;
	cursor: pointer;
}


.dalei_banner {
    width:566px;
   
    margin: 0 auto;
    padding-top:56px;}





	/*sosuo*/

	

	.header_search {
		width: 670px;
		margin: 20px auto 0 auto;
		
	}
	.clearfix {
		zoom: 1;
	}
	.header_search .search_input {
		float: left;
		height: 56px;
		background-color:#fff;
	
	

	}
	.header_search input {
		outline: none;
		border: none;
	}

	.search_input .switch {
		float: left;
		text-align: left;
		width: 58px;
		height: 24px;
		position: relative;
		margin-top: 16px;
		padding: 0 20px;
	}


	.search_input .switch .switch_btn {
		width: 58px;
		height: 24px;
		background: url(jiantoi58.png) no-repeat right center;
		font-size: 18px;
		color: #666;
		text-align: left;
	}



	.search_input .switch .switch_sub {
		position: absolute;
		top: 100%;
		left: 0;
		width: 78px;
		padding: 10px 0;
		background-color: #fff;
		
		display: none;
	}


	.header_search .search_submit {
		width: 80px;
		height: 56px;
		background: #1859ab;
		color: #fff;
		outline: 0;
		-webkit-appearance: none;
		transition: all .3s;
		-webkit-transition: all .3s;
		box-sizing: border-box;
		border: 0;


	}
	.header_search .search_submit:hover{ width: 80px;height: 56px;   background: #2671ce;color:#fff} 



	.search_input .input_text {
		float: left;
		width: 470px;
		font-size: 18px;
		color: #cbcbcb;
		border-left: 1px solid #cbcbcb;
		padding-left: 18px;
		margin-top: 16px;
	}

	
	.search_input .switch .switch_sub span {
		display: block;
		padding-left: 20px;
		background: #fff;
		font-size: 18px;
		line-height: 28px;
		color: #666;
		cursor: pointer;
	}
	ins {
		text-decoration: underline;
	}

	ins, a {
		text-decoration: none;
	}


/*头部xin*/


/*头部*/



.top-zong{ width: 100%;  height: auto; background: url(shui.png) no-repeat center bottom ; background-color: #1957a7;   }

.top-zongxxx{ width: 100%;  height: auto; background: url(liebiao000111.png) no-repeat center bottom ; background-color: #1957a7;   }

.top-shang-zong{width: 100%; height: auto; 
    }

.top-shang{width: 1200px; margin: 0 auto; height: 172px; }
.top-shang-left{width: 692px; height:80px; float: left; margin-top: 40px; display: inline;}
.top-shang-right{width: 350px; height:172px; float: right;color: #fff; }
.top-shang-right-1{width: 350px; height:30px; color: #fff; float: left; margin-top: 20px; display: inline; text-align: right; font-size: 14px;  }
.top-shang-right-1 a{color: #fff;}
.top-shang-right-1 a:hover{color: #daecfb;}
.top-shang-right-2{width: 350px; height:122px; color: #fff;float: left;  margin-top: 20px; display: inline; }
.top-shang-right-2-1{width: 51px; height:56px; color: #fff;float: left;   }
.top-shang-right-2-2{width: 281px; height:56px; color: #fff;float: left; margin-left: 18px; display: inline;  }
.top-shang-right-2-2-s{width: 281px;height:29px; color: #fff; position: relative;  }
.top-shang-right-2-2-x{width: 281px;height:27px; color: #fff;float: left; line-height: 30px;cursor: pointer; font-size: 14px; }
.top-shang-right-2-2-s input{ width: 281px;  text-indent: 10px;line-height: 30px;   color: #85868a; border-radius: 29px;background: #ffffff; height: 29px; outline: none; border: 0; }
.sousoanniu{  border: 0;  outline: 0; margin-top: 5px;  cursor: pointer; position: absolute;top: 0;bottom: 0;right: 10px;width: 19px; height:20px; background-image:url(fangdajing.png);}

.sousoanniu:hover{  border: 0;  outline: 0;margin-top: 5px;  cursor: pointer; position: absolute;top: 0;bottom: 0;right: 10px;width: 19px; height:20px; background-image:url(fangdajing2.png);}

.top-shang-right-2-2-x a{color: #fff; }
.top-shang-right-2-2-x a:hover{color: #daecfb; }

/*头部菜单*/
.top-zhong{width: 1200px; margin: 0 auto; height: auto;}

.x1{ width: 30px; margin-left: 10px;   height: 30px; background: url(x11.png) center no-repeat; display: block; margin-top: 15px; margin-bottom: 5px; }
.layui-this .x1{ height: 30px;  display: block; margin-top: 15px; margin-bottom: 5px; }

.x2{ width: 30px;  margin-left: 32px; height: 30px; background: url(x22.png) center no-repeat; display: block; margin-top: 15px; margin-bottom: 5px; }
.layui-this .x2{ height: 30px;  display: block; margin-top: 15px; margin-bottom: 5px; }

.x3{  width: 30px;  margin-left: 32px;  height: 30px; background: url(x33.png) center no-repeat; display: block; margin-top: 15px; margin-bottom: 5px; }
.layui-this .x3{ height: 30px; display: block; margin-top: 15px; margin-bottom: 5px; }


.x4{  width: 30px;  margin-left: 60px;  height: 30px; background: url(x44.png) center no-repeat; display: block; margin-top: 15px; margin-bottom: 5px; }
.layui-this .x4{ height: 30px;  display: block; margin-top: 15px; margin-bottom: 5px; }


.x5{  width: 30px;  margin-left: 32px; height: 30px; background: url(x55.png) center no-repeat; display: block; margin-top: 15px; margin-bottom: 5px; }
.layui-this .x5{ height: 30px;  display: block; margin-top: 15px; margin-bottom: 5px; }


.x6{ width: 30px; margin-left: 32px;  height: 30px; background: url(x66.png) center no-repeat; display: block; margin-top: 15px; margin-bottom: 5px; }
.layui-this .x6{ height: 30px;  display: block; margin-top: 15px; margin-bottom: 5px; }

.x7{ width: 30px; margin-left: 32px;  height: 30px; background: url(x77.png) center no-repeat; display: block; margin-top: 15px; margin-bottom: 5px; }
.layui-this .x7{ height: 30px;  display: block; margin-top: 15px; margin-bottom: 5px; }



/*幻灯*/





	.top-xia{width: 1200px; margin: 0px auto 0 auto; height: auto; overflow: hidden; }
	.diyihang-left{width: 584px; float:left;  height: auto;  }
	
	.diyihang-left p{width: 100%;height: 42px;position: absolute;left: 0;bottom: 0;background: rgba(0, 0, 0, 0.5);background: transparent\0;font: normal 14px/42px "微软雅黑";padding-left: 20px;color: #fff;
		filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#4c000000,endColorStr=#4c000000); }
	
	#test1 img{ height: 393px;}
	
	
	.zt_con img{width: 270px; height: 170px;
		border-radius:10px;
	
		-moz-border-radius: 10px; /* Firefox */
		-webkit-border-radius: 10px; /* Safari 和 Chrome */
	}
	
	.zt_con{
		margin-top: 34px;
		
	}
	.zt_con .bd{
		overflow: hidden;
	}
	.zt_con .bd ul li{
		width: 270px;
		height: 168px;
		margin-right: 40px;
	  list-style-type: none;
	
	}
	.zt_con .hd{
		margin-top: 34px;
	}
	.zt_con .hd ul{
		text-align: center;
	}
	.zt_con .hd ul li{
		width: 14px;
		height: 14px;
		background: #999;
		border-radius: 100%;
		display: inline-block;
		margin-left: 20px;
		cursor: pointer;
	}
	.zt_con .hd ul li:first-child{
		margin-left: 0;
	}
	.zt_con .hd ul li.on{
		background: #115db2;
	}
	
	
	.clearfix{
		zoom: 1;
	}
	




/*最新消息*/
.diyihang-right{width: 596px; float: left; margin-left: 20px; display: inline; height: 393px;  }
.diyihang-right1 h5{ font-size: 24px; padding-left: 20px;font-size: 24px;font-weight: bold;line-height: 24px;color: #fff; background: url("lsst2.png") no-repeat left center;}
.diyihang-right1 span a{ color: #fff;}
.diyihang-right1 span a:hover{ color: rgb(247, 179, 78);}
.diyihang-right199 h5{ font-size: 24px; padding-left: 20px;font-size: 24px;font-weight: bold;line-height: 24px;color: #fff; background: url("lsst2.png") no-repeat left center;}

.diyihang-right199 span{ float: right; cursor: pointer;}


.diyihang-right1{width: 100%; float: left;display: inline;   }

.diyihang-right1 span{ float: right; cursor: pointer;}


.diyihang-right199 a{ color: #fff;}
.diyihang-right199 a:hover{ color: rgb(247, 179, 78);}

.diyihang-right h1{ font-weight: bold;font-size: 32px;color: #115DB2;letter-spacing: 0.36px; height: 95px; overflow: hidden;margin-top: 20px;text-align: justify; }
.diyihang-right h1 a{ color: #fff;}
.diyihang-right h1 a:hover{color: rgb(247, 179, 78);}





.diyihang-right span{ color: #fff;letter-spacing: 0.18px;}
.chakan{width: 20%; height: 35px; float:left;font-size: 20px; background: url("jiantoua_b.png") no-repeat bottom center;margin-left: 5%;}


.chakan:hover{width: 20%; height: 35px; float:left;font-size: 20px; background: url("jiantoua_c.png") no-repeat bottom center;margin-left: 5%;}





.chakan a{ color: #fff;font-size: 20px;}
.chakan a:hover{color: rgb(247, 179, 78);font-size: 20px; }
.chakanaaa{ width: 70%; float: left;
    color: #fff;text-align: justify;
    letter-spacing: 0.18px; height: 50px; overflow: hidden;  text-overflow: ellipsis;}
.chakanaaaz{ width: 100%; float: left;margin-top: 15px;}
.chakanaaa a{ color: #fff;}
.chakanaaa a:hover{ color: #fff;}

.diyihang-right3{width: 100%; float: left;
    color: #404040;
    letter-spacing: 0.22px; margin-top: 30px; display: inline;}

    .diyihang-right3 li{width: 100%; float: left; line-height: 40px;white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;}
		


		.diyihang-right3 li  a{ color: #fff;}
		.diyihang-right3 li  a:hover{ color: rgb(247, 179, 78);}

/*通知公告，国资要闻*/

.tongzhi{width: 48%; float: left;}
.tongzhi h5{font-size: 24px; padding-left: 20px;font-size: 24px;font-weight: bold;line-height: 24px;color: #333333; background: url("lsst.png") no-repeat left center;}
.tongzhi span{ float: right; cursor: pointer;}
.guoziyaowen{ width: 100%;float: left;}
.diyihang-right3-xin{width: 100%; float: left;
    color: #404040;
    letter-spacing: 0.22px; margin-top: 30px; display: inline;}
.diyihang-right3-xin li{width: 100%; float: left; line-height: 40px;white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.diyihang-right3-xin  span{ float: right;}
.diyihang-right3-xin span{ color: #999999;letter-spacing: 0.18px;}

.tongzhi2{width: 50%; float: right;margin-left: 20px; display: inline; }
.tongzhi2 h5{font-size: 24px; padding-left: 20px;font-size: 24px;font-weight: bold;line-height: 24px;color: #333333; background: url("lsst.png") no-repeat left center;}
.tongzhi2 span{ float: right; cursor: pointer;}



/*信息公开xin*/

.xinxigongkai_001{ width: 100%;
	margin-top: 30px;
	margin-bottom: 40px;
    float: left;
    height: 55px;
    line-height: 55px;
    background: url(k11.png) no-repeat center 30px;
    font-size: 24px;
    color: #1859ab;
    letter-spacing: 0.33px;
    text-align: center;}
 
.xinxigongkai_001_zong{  width: 22.7%; background-color: #f8fbff; margin-right: 3%; float: left;transition: .5s; margin-bottom: 20px; display: inline; }
.xinxigongkai_001_zong001{ width: 62px; height: 63px;
	background: url("xinxigongkai.png") no-repeat;
	margin: 30px auto  0  auto;
	transition: .5s;

	transform: translateY(0);
    transition: ease-in-out 0.3s;
	


}

.xinxigongkai_001_zong001:hover{  cursor: pointer;

	transform: translateY(-10px);
    -webkit-transition: .8s ease;
    -o-transition: .8s ease;
    transition: .8s ease;


}



.xinxigongkai_001_zong:hover{background-color: #edf4ff; cursor: pointer;}





.xinxigongkai_001_zong002{width: 100%; height: 30px ; line-height: 30px; color: #2678d6; float: left; text-align: center; font-weight: bold; margin-bottom: 20px; margin-top: 10px; display: inline;}

.xinxigongkai_001_zong002 a{ width: 100%; height: 30px ;color: #2678d6; float: left; }

.xinxigongkai_001_zong002 a:hover{ width: 100%; height: 30px ;color: #3f86ff; float: left; }


.xinxigongkai_001_zong001_02{ width: 73px; height: 63px;
	background: url("jigoushezhi.png") no-repeat;
	margin: 30px auto  0  auto;
	transition: .5s;

	transform: translateY(0);
    transition: ease-in-out 0.3s;
	


}

.xinxigongkai_001_zong001_02:hover{  cursor: pointer;

	transform: translateY(-10px);
    -webkit-transition: .8s ease;
    -o-transition: .8s ease;
    transition: .8s ease;
	background-color: #edf4ff; cursor: pointer;

}



.xinxigongkai_001_zong001_03{ width: 66px; height: 63px;
	background: url("xinximulu.png") no-repeat;
	margin: 30px auto  0  auto;
	transition: .5s;

	transform: translateY(0);
    transition: ease-in-out 0.3s;
	


}

.xinxigongkai_001_zong001_03:hover{  cursor: pointer;

	transform: translateY(-10px);
    -webkit-transition: .8s ease;
    -o-transition: .8s ease;
    transition: .8s ease;
	background-color: #edf4ff; cursor: pointer;

}


.xinxigongkai_001_zong001_04{ width: 66px; height: 63px;
	background: url("lingdaojieshao.png") no-repeat;
	margin: 30px auto  0  auto;
	transition: .5s;

	transform: translateY(0);
    transition: ease-in-out 0.3s;
	


}

.xinxigongkai_001_zong001_04:hover{  cursor: pointer;

	transform: translateY(-10px);
    -webkit-transition: .8s ease;
    -o-transition: .8s ease;
    transition: .8s ease;
	background-color: #edf4ff; cursor: pointer;

}


.xinxigongkai_001_zong001_05{ width: 61px; height: 63px;
	background: url("xinxigongkainianbao.png") no-repeat;
	margin: 30px auto  0  auto;
	transition: .5s;

	transform: translateY(0);
    transition: ease-in-out 0.3s;
	


}

.xinxigongkai_001_zong001_05:hover{  cursor: pointer;

	transform: translateY(-10px);
    -webkit-transition: .8s ease;
    -o-transition: .8s ease;
    transition: .8s ease;
	background-color: #edf4ff; cursor: pointer;

}




.xinxigongkai_001_zong001_06{ width: 53px; height: 63px;
	background: url("zerengongkai.png") no-repeat;
	margin: 30px auto  0  auto;
	transition: .5s;

	transform: translateY(0);
    transition: ease-in-out 0.3s;
	


}

.xinxigongkai_001_zong001_06:hover{  cursor: pointer;

	transform: translateY(-10px);
    -webkit-transition: .8s ease;
    -o-transition: .8s ease;
    transition: .8s ease;
	background-color: #edf4ff; cursor: pointer;

}





.xinxigongkai_001_zong001_07{ width: 63px; height: 64px;
	background: url("yusuande.png") no-repeat;
	margin: 30px auto  0  auto;
	transition: .5s;

	transform: translateY(0);
    transition: ease-in-out 0.3s;
	


}

.xinxigongkai_001_zong001_07:hover{  cursor: pointer;

	transform: translateY(-10px);
    -webkit-transition: .8s ease;
    -o-transition: .8s ease;
    transition: .8s ease;
	background-color: #edf4ff; cursor: pointer;

}





.xinxigongkai_001_zong001_08{ width: 60px; height: 63px;
	background: url("bianzhide.png") no-repeat;
	margin: 30px auto  0  auto;
	transition: .5s;

	transform: translateY(0);
    transition: ease-in-out 0.3s;
	


}

.xinxigongkai_001_zong001_08:hover{  cursor: pointer;

	transform: translateY(-10px);
    -webkit-transition: .8s ease;
    -o-transition: .8s ease;
    transition: .8s ease;
	background-color: #edf4ff; cursor: pointer;

}










/*市管企业风采*/



.xinxigongkai_001_xinde{ width: 100%;
	margin-top: 30px;
	margin-bottom: 40px;
    float: left;
    height: 55px;
    line-height: 55px;
    background: url(qiyefengcai25.png) no-repeat center 30px;
    font-size: 24px;
    color: #1859ab;
    letter-spacing: 0.33px;
    text-align: center;}


.shiguanqiyefengcai{width: 100%; height: auto;  background-color: #fff; margin-top: 20px; overflow: hidden;}
.shiguanqiyefengcai-zong{width: 1200px; margin: 0px auto 0 auto; height: auto; overflow: hidden; }
.shiguanqiyefengcai-top{width: 100%; float: left; height: 55px;  line-height: 55px; background: url("biaotide.png") no-repeat;font-size: 24px;
    color: #FFFFFF;
    letter-spacing: 0.33px;
    text-align: center; }
.shiguanqiyefengcai-xia{width: 100%;  height: 338;float: left; margin-top: 0px; display: inline;  }
.gundong { width: 1200px; }
.gundong  li{ width: 270px; height: 170px; float: left; margin-right: 40px;   margin-top: 40px; display: inline; overflow: hidden;}
.gundong  li.xinjian{ width: 270px; height: 170px; float: left; margin-right: 0px;  margin-top: 40px; display: inline; overflow: hidden;}

.shiguanqiyefengcai-xia .layui-carousel-ind{  text-align: center; }

.wangjile {
    float: right;
    margin-right: 0px;
}

/*市管企业动态,党务公开，网上民声*/

.shiguanqiyedongtai-zong{width: 1200px; margin: 0px auto 0 auto; height: auto; overflow: hidden;  }
.shiguanqiyedongtai-left{ width: 550px;float: left; height: auto;  overflow: hidden;background-color: #fff;padding: 20px;}
.shiguanqiyedongtai-left  h5{font-size: 24px; padding-left: 20px;font-size: 24px;font-weight: bold;line-height: 24px;color: #333333; background: url("lsst.png") no-repeat left center;}
.shiguanqiyedongtai-left span{ float: right; cursor: pointer;}
.shiguanqiyedongtai-right{ width: 550px;float: right; height: auto;  overflow: hidden;background-color: #fff;padding: 20px;}
.shiguanqiyedongtai-right h5{font-size: 24px; padding-left: 20px;font-size: 24px;font-weight: bold;line-height: 24px;color: #333333; background: url("lsst.png") no-repeat left center;}
.shiguanqiyedongtai-right span{ float: right; cursor: pointer; }
.minsheng{ width: 580px; height: 138px; float: left; margin-top: 50px;display: inline;}


.minsheng2{  width: 580px;height: 138px; float: left; margin-top: 50px; margin-left: 35px; display: inline;}

/*底部*/
.bottom{width: 100%;   margin-top: 20px; overflow: hidden;}
.bottom1{width: 100%; height: 60px;   overflow: hidden;background-color: rgb(222, 252, 251);}
.bottom2{width: 100%; height: auto;  background-color: #115db2;overflow: hidden;  background: url("dibu0011.png") no-repeat center center} 

.bottom11{width: 1200px; margin: 0 auto; height: 60px;   overflow: hidden;}
.bottom11 ul li{ float: left; width: 25%; color:#115db2 ; height: 60px; line-height: 60px;  list-style-type: none; }


.bottom22{width: 1200px; margin: 20px auto; height: auto;  overflow: hidden;}
.bottom22-01{  width: 63px; height: 77px;margin: 60px 0 0 30px; float: left; }
.bottom22-02{  width:110px; height: 55px;margin: 70px 0 0 30px; float: left; }
.bottom22-zhong{  width:730px; height: auto;margin: 0px 0 0 30px; line-height: 30px; float: left; color: #fff; border-left: 1px solid #417dc1; padding:  20px 20px  20px 40px; }
.x011{float: left;}
.bottom22-zhong span{display: block;float: left; }
.x0022{width: 13px; height: 24px; float: left; display: inline; }
.x0033{float: left;margin-left: 5px; display: inline;background: url("hui.png")   0 8px no-repeat ; padding-left: 20px; }
.bottom22-01-zuihouz{  width: 102px; height: 132px;float: left;border-left: 1px solid #417dc1;  padding-left: 30px;padding-top: 30px;  }
.bottom22-01-zuihou{  width: 102px; height: 132px;float: left;background: url("gzhao.png") no-repeat ;  }
.x0033 a{ color: #fff;}
.x0033 a:hover{ color: rgb(222, 252, 251);}
.diyihang-left .layui-carousel-ind{ right:-470px;}

.ccttvv a:hover {
    color: #fff;
}
.ccttvv a {
    color: #fff;
}

#cd-lateral-nav {
	display: none;
}

#cd-menu-trigger {
	display: none;
}

.juhzongba{display: none;}
.sousuoa{display: none;}
.xiaologo {display: none;}








/*列表页面*/
.mianbao{width: 1200px; margin: 20px auto 0 auto; height: auto; overflow: hidden; background: url("weizhi.png") no-repeat;}
.mianbao2{ color: #404040 ; margin-left: 28px; }
.mianbao2 a{ color:#115db2 ;}
.mianbao2 a:hover{ color: #fca330;}



.top-xia-liebiao{width: 1200px; margin: 20px auto 0 auto; height: auto; overflow: hidden; }
.title-0011 { font-size: 20px;color:#115db2 ;margin-bottom: 10px; }

.zuomian-1 ul li{ width: 100%; height:48px; text-indent: 20px; border-bottom: #d8d8d8 1px solid; line-height: 48px;	background: url("dl001.png")   no-repeat;background-position: 210px center; background-color:#f5f5f5;



}

.zuomian-1 ul li.qhover{ width: 100%; height:48px;background-color:#115db2; color: #fff;}

.zuomian-1 ul li:hover{ width: 100%; height:48px;	background: url("dl002.png")   no-repeat;background-position: 210px center;background-color:#115db2; color: #fff;
    transition: all .3s;
    -webkit-transition: all .3s; cursor:pointer;}

	.zuomian-1 ul li:hover a{ width: 100%; height:48px; color: #fff;
		transition: all .3s;
		-webkit-transition: all .3s; cursor:pointer;}


.zuomian-1 ul li.qhover a{ color:#fff ;}
.zuomian-1 ul li.qhover a:hover{ color:#daecfb ; }

.zuomian-1 ul li a{ color: #404040 ;}
.zuomian-1 ul li a:hover{ color:#fff ; }





.list-zuo{ width: 240px;float: left;}


.art_time2 {
	float: left;
	/* width: 87px;
	height: auto;
	padding: 20px 0;
	background: #f2f2f2; */
	width: 80px;
    height: 80px;
    margin-top: 10px;
    margin-left: 10px;
	background-color: #fff;
	text-align: center;
	color: #666;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}
.art_time2 .day {
	display: block;
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	color: #165CAE;
	/* padding: 2px 0 5px 0; */
}
.art_time2 .month-year {
	display: block;
	font-size: 12px;
	/* line-height: 20px; */
	color: #acabab;
    font-weight: 600;
}





	.zengjiatupian2{
		width: 87%; 
		float: left; 
		display: flex;
		align-items: center;
		height: 100%;
		margin-left: 22px;
		/* margin-left: 1%; */
	}
	.art_title {
		height: 24px;
		line-height: 24px;
		font-size: 16px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		/* margin-top: -4px; */
		font-weight: bold;
    	letter-spacing: 1px;
	}
	.art_title a:hover {
		text-decoration: underline;
	}
	.art_des {
		font-size: 14px;
		color: #777;
		line-height: 24px;
		margin-top: 5px;
		height: 48px;
		overflow: hidden;
		text-overflow: ellipsis;
		
	}

	.list-you{ float: left;width: 1100px;margin-left: 20px; display: inline;
	}

	.list-you2{ 
		float: left;
		width: 100%;   
    	background-color: #F8F9FB;
    	margin-bottom: 26px;
		height: 100px;
		/* border-bottom: 1px dashed #DBDBDB;
		padding:  28px  0px  28px  0px ; */
	}

	.list-you2:first-child{ padding-top: 0;}

#demo2{ text-align: center;  }
.logo2-list{display: none;}

/*内容页*/
.list-youbuxianshi{width: 100%;}
.list-you2_1{ float: left;width: 100%;  }
	.biaotiaa2{  font-size: 28px; width: 100%; text-align: center; font-weight: bold;}
	.zengjiatupian2_1{width: 100%; float: left;}
	.conttent{ text-align: justify}

	.art_des_1 {
		font-size: 14px;
		color: #777;
		line-height: 24px;
		margin-top: 5px;
		height: 33px;
		margin-bottom: 20px;
		margin-top: 20px;
		overflow: hidden;
		text-overflow: ellipsis;
		border-bottom: 1px dashed #DBDBDB;
		
	}
	.youmiander{ float: right;}

	.huisedebg{ 	width: 100%;height: 32px;padding: 6px 0;float: right; background-color: #f1f1f1 ; margin: 20px 0;}
.dayinzongde{ float: right;margin-right: 20px; }
.dayin{ width:100px;height: 25px;float: left;margin-right: 20px;}
.guanbi{width: 100px;height: 25px;float: left;}
.tubiaodaxiao{width: 20px;height: 20px;float: left; margin-right: 8px; display: inline; cursor: pointer;}
.dayin a{ color: #777; cursor: pointer;}
.dayin a:hover{ color:#115db2;cursor: pointer;}

.guanbi a{ color: #777; cursor: pointer;}
.guanbi a:hover{ color:#115db2;cursor: pointer;}



.logo2-list{display: none;}


.gengduode{display: none;}

/*手机端样式*/
 @media screen and ( min-width: 768px) and (max-width: 1200px)  {
    .logo2  {display: none;}
   
}

@media screen and (min-width: 1200px)  {
    .logo2  {display: none;}

}



/*小于768~1200* @media screen and ( min-width: 760px) and (max-width: 1200px){

}/





/*小于760*/

@media screen and (max-width: 820px) {

	.xinxigongkai_001_zong{width: 40%; margin-left: 5.5%;}
	
	
	.wangjile {display: none;}
	.tongzhi span{display: none;}
	.tongzhi2 span{display: none;}
	.gengduode{ width: 100%; height: 45px; line-height: 45px; background-color: #f8fbff; float: left; display: block; text-align: center; color: #115db2; margin: 10px 0 ; cursor: pointer;}
	.gengduode a{color: #115db2; }
	.gengduode a:hover{color: #404040; }
.wangjile {
    float: right;
    margin-right: 20px;
}

.dalei_header{display: none;}
	.dalei_header_top{display: none;}
.dalei_banner{display: none;}
.clearfix{display: none;}
.top-zhong{display: none;}

	.juhzongba{display: block;}
	.sousuoa{display: block;}
	.xiaologo {display: block;}

	
    #cd-lateral-nav {
        display: block;
    }
    #cd-menu-trigger {
        display: block;
    }
    .overflow-hidden {
        overflow: hidden;
    }
    
    
    
    .top-shang{ display: none;}
    .top-zhong{ display: none;}
   .top-shang-zong{ width: 100%; margin: 0 auto;}
    .logo2{  background-color: #115db2; width: 100%; display: block;  padding: 50px 0px 50px 0px;
		
		background: url("shouji001.png")   no-repeat;
		background-size: 100%;
	
	
	}
	.logo2-list{  background-color: #115db2;  display: block; height: 50px; padding-left: 60px; padding-top: 20px; }
    .juhzongba{ width: 80%; margin: 0 auto;}
 
.xiaologo{ position: absolute;top:20px; left:20px}
.sousuoa{ position: absolute;top:20px; right:60px}
.caidana{ position: absolute;top:20px; right:20px}


.top-xia{width: 100%; margin-top: 0; }
.diyihang-left{width: 96%; padding: 2% ;}

#test1{ height: 253px;}
.diyihang-right{width: 90%; float: left; margin-left: 20px; display: inline; height: auto; margin-top: 10px;  }

.tongzhi{width: 90%; margin-left: 20px; margin-top: 20px;}
.tongzhi2{width: 90%;margin-top: 20px;margin-left: 20px; float: left;}


.chakanaaa{width: 100%;}
.chakan{width: 110px; margin-left: 0; margin-top: 20px;}


.chakan a{ color: #fff;}
.chakan a:hover{color: rgb(247, 179, 78);}



.tongzhi3{ width: 100%;}
.tongzhi3-top {background-size:100% 100%; }

.tongzhi3-xia{ width: 100%;}
.kuangde{ margin-left: 10px; }
.kuangde2{ margin-left: 10px;}
.tongzhi3-xia .kuangde2:first { margin-top: 0px;}

.zhengcejiedu{ padding: 10px 20px 20px 20px; width: 90%; margin-left: 0;}

.shiguanqiyefengcai-zong{ width: 100%;}
.shiguanqiyefengcai-top{ background: url("shoujishang33.png") no-repeat;background-size:100% 100%; }

.shiguanqiyedongtai-zong{ width: 100%;}
.shiguanqiyedongtai-left{ width: 95%;padding: 20px 20px 0px 20px}
.shiguanqiyedongtai-right{ width: 95%;padding: 20px 20px 0px 20px;float: left;}






.minsheng{ width: 90%; height: auto;  padding: 0 5%;margin-top: 20px;}


.minsheng2{  width: 90%; height: auto;  padding: 0 5%; margin: 20px  0 10px 0;}




.bottom1{ display: none;}

.bottom22{width: 90%;}
.bottom22-01{ display: none;}
.bottom22-02{display: none;}
.bottom22-01-zuihouz{display: none;}
.bottom22-zhong{     width: 90%;
    
  
    line-height: 30px;
    float: left;
    color: #fff;
    border-left: 0px solid #417dc1;
    padding: 0px 20px 20px 0px;}

    .diyihang-left .layui-carousel-ind{ right:-310px;}

    .x0022{ margin-left: 0; float: left;}

.x0033{ margin-left: 0; float: left;}





/*list小于760*/

.mianbao{ width: 90%; margin: 20px 5%;}
.top-xia-liebiao{ width: 100%; }
.list-zuo{ display: none;}

.logo2-list{display: block;}
.top-xia-liebiao{  width: 100%;}

.list-you{ width: 90%; margin-left: 0px; padding: 0 5%; }
.zengjiatupian2{ width: 71%; margin-left: 4%;}




/*content小于760*/

.zengjiatupian2_1{ width: 90%; margin: 0px 5%;}
.youmiander{ display: none;}
.logo2-list{display: block;}

/*手机菜单*/
#cd-lateral-nav.lateral-menu-is-open {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	visibility: visible;
	-webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
	-moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
	transition: transform .4s 0s, visibility 0s 0s;
	/* smooth the scrolling on touch devices - webkit browsers */
	-webkit-overflow-scrolling: touch;
}

#cd-lateral-nav ul li a {
	text-transform: uppercase;
	font-weight: 600;
	text-decoration: none;
}
#cd-lateral-nav ul li ul.sub-menu li a {
	font-weight: 300;
}
#cd-lateral-nav .item-has-children > a {
	position: relative;
	text-transform: uppercase;
	font-weight: 600;/* this is the right arrow to show that the item has a submenu  */
}
#cd-lateral-nav .item-has-children > a::after {
	content: '';
	display: block;
	height: 11px;
	width: 8px;
	position: absolute;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 1em;
	background: url("cd-arrow.svg") no-repeat center center;
	background-size: 8px 11px;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	transition-duration: 0.2s;
   
    
}
#cd-lateral-nav .item-has-children > a.submenu-open::after {
	-webkit-transform: translateY(-50%) rotate(90deg);
	-moz-transform: translateY(-50%) rotate(90deg);
	-ms-transform: translateY(-50%) rotate(90deg);
	-o-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
}
#cd-lateral-nav .socials {
	padding: 0 32px;
}
#cd-lateral-nav .socials:after {
	content: "";
	display: table;
	clear: both;
}



#cd-lateral-nav {
	position: fixed;
	height: 100%;
	right: 0;
	top: 0;
	visibility: hidden;
	/* the secondary navigation is covered by the main element */
	z-index: 99;
	width: 260px;
	background-color: #0f4e96;
	overflow-y: auto;
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	-webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
	-moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
	transition: transform .4s 0s, visibility 0s .4s;
	/* this creates the subtle slide in animation of the navigation */
	-webkit-transform: translateX(80px);
	-moz-transform: translateX(80px);
	-ms-transform: translateX(80px);
	-o-transform: translateX(80px);
	transform: translateX(80px);
}

#cd-lateral-nav .cd-navigation {
	margin: 60px 0 16px;
}
#cd-lateral-nav .sub-menu {
	padding: 0 10px 20px 15px;
	display: none;
}
#cd-lateral-nav a {
	display: block;
	line-height: 2em;
	padding: 0 16px 0 32px;
	color: #fff;
}
#cd-lateral-nav a.current {
	/*background-color: #darcfb;*/
	color: #FFF;
}
.no-touch #cd-lateral-nav a:hover {
	color: #FFF;
}
#cd-lateral-nav.lateral-menu-is-open {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	visibility: visible;
	-webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
	-moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
	transition: transform .4s 0s, visibility 0s 0s;
	/* smooth the scrolling on touch devices - webkit browsers */
	-webkit-overflow-scrolling: touch;
}


}
@media screen and (width: 768px) {

.diyihang-left .layui-carousel-ind{ right:-630px;}

.zhengcejiedu{ padding: 10px 20px 20px 20px; width: 95%; margin-left: 0;}
.tongzhi2{ width: 95%; }
.tongzhi{ width: 95%; }
.diyihang-right{width: 95%; float: left; margin-left: 20px; display: inline; height: auto;  }
.zengjiatupian2{ width: 82%; margin-left: 2%;}

}

@media screen and (max-width: 414px) {
  
    .shiguanqiyefengcai-top{ background: url("shoujishang.png") no-repeat;background-size:100% 100%; }
	
.shiguanqiyedongtai-left{ width: 90%;}
.shiguanqiyedongtai-right{ width: 90%;float: left;}
}

@media screen and (max-width: 375px) {
    .kuangde{ margin-left: 10px; width: 152px;}
    .kuangde2{ margin-left: 10px;width: 152px;}
    .shiguanqiyefengcai-top{ background: url("shoujishang22.png") no-repeat;background-size:100% 100%; }
}